.home-movie-section-inner::-webkit-scrollbar-thumb {
    background: none;
}
.home-movie-section-inner::-webkit-scrollbar-track {
    background: none;
}
.home-movie-section {
    margin-top: 30px;
    width: 100%;
    height: 300px;
    color: #fff;
}

.home-movie-section-inner {
    width: 100%;
    height: 265px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    text-align: left;
    scroll-behavior: smooth;
}

.home-movie-section > strong {
    font-size: 18px;
    margin-left: 15px;
    float:left;
}

.home-movie-section > a {
    font-size: 18px;
    margin-right: 15px;
    float: right;
    color: red;
    text-decoration: none;
}

.home-schedule-section {
    margin-top: 30px;
    width: 100%;
    height: 250px;
    color: #fff;
}

.home-schedule-section-inner {
    width: 100%;
    height: 215px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    text-align: left;
    scroll-behavior: smooth;
}

.home-schedule-section > strong {
    font-size: 18px;
    margin-left: 15px;
    float:left;
}

.home-schedule-section > a {
    font-size: 18px;
    margin-right: 15px;
    float: right;
    color: red;
    text-decoration: none;
}

@media only screen and (max-width: 820px) {
    .home-movie-section {
        margin-top: 25px;
        height: calc(var(--movie-card-height) + 60px);
    }
    .home-movie-section-inner {
        width: 100%;
        height: calc(var(--movie-card-height) + 25px);
    }
}

.home-movie-section_left-scroll {
    position: absolute;
    left: 0;
    top: calc((var(--movie-card-height) * 0.5) - 15px);
    width: 30px;
    height: 30px;
    background: rgba(255, 255, 255, .3);
    border-radius: 4px;
    z-index: 9;
    cursor: pointer;
}

.home-movie-section_right-scroll {
    position: absolute;
    right: 0;
    top: calc((var(--movie-card-height) * 0.5) - 15px);
    width: 30px;
    height: 30px;
    background: rgba(255, 255, 255, .3);
    border-radius: 4px;
    z-index: 9;
    cursor: pointer;
}
